format_version: '1.0'

repository_url: https://github.com/Ralim/IronOS

sequence:
  base_version:
    input_file: '37f36b96.zip'
    commit_sha1: 37f36b960c01c31f31dbdf85228bc1fdc63fd9a8
  fix_attempt:
    - input_file: '8b112e7f.diff'
      commit_sha1: 8b112e7f7d23e4bd52b58890eaac082c8a18960f
    - input_file: '4f0e3560.diff'
      commit_sha1: 4f0e3560b9f4168136e9ac735f9be360fc850c2e
    
  expected_fix:
    input_file: 'bb174c76.diff'
    commit_sha1: bb174c76394b686291315ef339661164924e83c9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/Ralim/IronOS/issues/62
